/*///// BASE STYLES /////*/

.menu-wrapper {
    width: 100%;
}

    .menu-wrapper .toggleMenu {
                background: url("../images/menu-icon.png") no-repeat scroll 10px 50% #567482;
                color: #FFFFFF;
        display: none;
        max-width: 960px;
        font-size: 13px;
        font-weight: 600;
        line-height: 35px;
        text-align: center;
        width: 100%;
        text-decoration: none;
        text-transform: uppercase;
    }

.menu {
    list-style: none;
    *zoom: 1;
    position: relative;
    padding: 0;
    margin: 0;
}

    .menu:before,
    .menu:after {
        content: " ";
        display: table;
    }

    .menu:after {
        clear: both;
    }

    .menu ul {
        list-style: none;
        /*width: 9em;*/
    }

    .menu li, .menu li li {
        list-style-type: none;
    }

    .menu a {
        *zoom: 1;
        text-decoration: none;
    }

    .menu > li {
        float: left;
        z-index: 200;
    }

        .menu > li > a {
            display: block;
            padding: 0 5px;
        }

    .menu li ul {
        position: absolute;
        left: -9999px;
        z-index: 999;
        padding: 0;
        margin: 0;
    }

    .menu li li a {
        display: block;
        padding: 5px;
        width: 100%;
        position: relative;
        z-index: 100;
    }

        .menu li li a:hover, .menu li li.selected a {
        }

    .menu li li li a {
        z-index: 200;
    }

    .menu li {
        position: relative;
    }

    .menu > li.hover > ul {
        left: 0;
    }

    .menu li li.hover ul {
        left: 100%;
        top: 0;
    }

@media (max-width: 766px) {

    .menu-wrapper {
        width: auto;
        padding: 20px 0;
    }

    .menu {
        float: none;
        border-top: none;
    }

        .menu ul {
            display: block;
            width: 100%;
        }

        .menu > li {
            background: none;
            width: 50%;
            text-align: center;
        }

            .menu > li > a, .menu > li.first > a {
                margin-bottom: 0;
                border-bottom: 1px solid #ccc;
                border-right: 1px solid #ccc;
                background: #ececec;
                border-left: 0;
                height: auto;
                line-height: 1;
                padding: 10px 0;
            }

            .menu > li.hover > ul, .menu li li.hover ul {
                position: static;
            }

            .menu > li > ul {
                padding: 0;
            }

        .menu li li a {
            background: none repeat scroll 0 0 #F9F9F9;
            border-bottom: 1px solid #EEEEEE;
            border-left: 1px solid #EEEEEE;
            border-right: 1px solid #EEEEEE;
            height: auto;
            line-height: 1;
            margin-bottom: 0;
            padding: 10px 0;
            width: auto;
        }
}

/*///// SITE SPECIFIC STYLES /////*/

@media (min-width: 767px) {
    .menu > li > a {
        margin-right: 13px;
        padding: 0;
    }

    .menu li ul {
         background: none repeat scroll 0 0 #94B0BD;
    }

    .menu li li a {
    color: #FFFFFF;
    padding: 5px 0;
    margin:0 10px;
    width: 14em;
    border-top:1px solid #aacad9;
}

        .menu li li:first-child a {
    border-top:0;
}
}

.menu li a {
    font-size: 8px;
    text-transform: uppercase;
    font-weight: 900;
    color: #567483;
}

@media (max-width: 767px) {

    .menu-wrapper .toggleMenu {
        background-color: #567482;
    }

    .menu-wrapper .menu > li > a {
        background: #94b0bd;
        border-right: 1px solid #839CA7;
        border-bottom: 1px solid #839CA7;
        color: #fff;
    }
}
